var mapper = mapperFactory.createMapperMult(["EstProdCplAnalise"]);
var dataAtual = new Date();
var obj = message.get('obj');

var param = {
    'cdEmp': obj.get('cdEmp'),
    'cdProd': obj.get('cdProd'),
    'cdFilial': obj.get('cdFilial'),
    'filiais': obj.get('filiais'),
    'anoPassado': dataAtual.getFullYear() - 1,
    'mes': dataAtual.getMonth() + 1 
};

var result = mapper.selectList("EstProdCplAnalise.getQtdeVendasPorPeriodo", param);
result;
